<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <View
        android:id="@+id/view_mark"
        android:layout_width="3dp"
        android:layout_height="16dp"
        android:layout_marginLeft="5dp"
        android:background="@drawable/mark_2dc7aa_3radius"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:text="xxxxx"
        android:textColor="@color/black_333"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="@+id/view_mark"
        app:layout_constraintLeft_toRightOf="@+id/view_mark"
        app:layout_constraintTop_toTopOf="@+id/view_mark" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title" />

</androidx.constraintlayout.widget.ConstraintLayout>